@charset "utf-8";
/* CSS Document */

html, body, div, span, 
h1, h2, h3, h4, h5, h6, p, 
a, address, img, sub, sup, u, center,
dl, dt, dd, ol, ul, li,
table,tr, th, td {
	margin: 0px;
	padding: 0px;
	outline: 0px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


img{
	border:0px;
	margin:0px;
	padding:0px;
	display:block;
}

table {
	border-collapse:collapse;
}
td{
    vertical-align:top;
}
th{
    vertical-align:top;
}
p{
	padding-left:10px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	background-image: url(img/back.jpg);
	background-repeat: repeat-x;
}
#zentai{
	width: 858px;
	margin: 0px auto;
}
#menu{
	width: 177px;
	float: left;	
}
#main{
	width:681px;
	float: left;	
	background-image: url(img/naka_back.jpg);
	background-repeat: repeat-y;	
}
#new{
	width: 319px;
	height: 115px;
	padding: 0px 0px 0px 0px;
	overflow: auto;
	font-size: 12px;
	background-color: #75674D;
	color: #FFFFFF;
}
#foot{
	clear:both;
}

#footer{
	background: #9F9073;
	padding-bottom: 5px;
}

A:link {
	color: #3255A6
}
A:visited {
	color: #3255A6
}
A:active {
	color: #3255A6
}
A:hover {
	color: #008CC9
}

/*** padding ***/
.pad_top5{
	padding-top: 5px;
}
.pad_top10{
	padding-top: 10px;
}
.pad_top15{
	padding-top: 15px;
}
.pad_top20{
	padding-top: 20px;
}
.pad_top30{
	padding-top: 30px;
}
.pad_le10{
	padding-left:10px;
}
.pad_le15{
	padding-left:15px;
}
.pad_le20{
	padding-left:20px;
}
.pad_le25{
	padding-left:25px;
}
.pad_le30{
	padding-left:30px;
}
.pad_le40{
	padding-left:40px;
}
.pad_le60{
	padding-left:60px;
}


.pad_b{
	padding-top:40px;
}
.pad_b2{
	padding-top:20px;
}


/*** font ***/
.f_80{
	font-size: 80%;
}
.f_90{
	font-size: 90%;
}
.f_95{
	font-size: 95%;
}
.f_105{
	font-size: 105%;
}
.f_110{
	font-size: 110%;
}
.f_b{
	font-weight: bold;
}
.red{
	color: #FF0000;
}
.red_bold{
	color: #FF0000;
	font-weight: bold;
}

.t_ce{
	text-align: center;
}

.f_s1{
	font-size: 110%;
	color: #520F7A;
	font-weight: bold;
}

.f_s2{
	padding: 6px 0px 4px 5px;
	margin: 0px 0px 10px 0px;
	border-left: 5px solid #dab354;
	line-height: 100%;
	font-size: 110%;
	font-weight: bold;
}

/*** waku ***/
.waku_new {
	border: 2px solid #FF0000;
	padding: 8px 7px 5px 7px;
	margin: 0px 5px 10px 0px;
	background-color: #FFF2F2;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.waku_s1 {
	padding: 10px 15px 10px 15px;
	margin: 10px 10px 10px 10px;
	border: 3px solid #CCC4B5
}

/*** list ***/
.list_s1 {
	list-style-position: outside;
	padding-left: 27px;
	list-style-type: disc;
}

.list_s1 li {
	padding-bottom: 5px;
}

/*** table ***/
.tbl1 {
	border-collapse: collapse;
	margin: 0px 0px 10px 10px;
}

.tbl1 td{
	border: 1px solid #474747;
	padding: 4px 5px 0px 5px;
	vertical-align: middle;
	text-align: left;
}

.td_s1{
	vertical-align: bottom;
	text-align: center;
}


/*** float ***/
.fl_le{
	float:left;
}
.fl_ri{
	float:right;
}
.cl_le{
	clear:left;
}
.cl_ri{
	clear:right;
}

/*** float ***/
.te_ce{
	text-align: center;
}


/*** contents ***/
#con_txt0{
	height: 600px;	
	padding: 10px 35px 20px 35px;
	line-height: 1.5;
	font-size: 95%;
}

#con_txt{
	padding: 10px 35px 20px 35px;
	line-height: 1.5;
	font-size: 95%;
}

#con_txt_a{
	padding: 10px 40px 20px 40px;
	line-height: 2;
	font-size: 95%;
}

h3{
	padding: 5px 10px 1px 10px;
	margin: 0px 0px 15px 0px;
	background-color: #806e4a;
	color: #FFFFFF;
	font-size: 110%;
}

h4{
	font-size: 110%;
	color: #000000;
	font-weight: bold;
	padding: 1px 0px 0px 10px;
	margin: 0px 0px 15px 0px;
	border-bottom: 3px solid #dab354;
}



/*** 開催 ***/
.kai_tbl {
	border-collapse: collapse;
	margin: 10px 0px 20px 0px;
	width: 100%;
}

.kai_tbl th {
	border: 3px solid #FFFFFF;
	padding: 20px 15px 15px 10px;
	white-space: nowrap;
	background-color: #e1dcd3;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color: #392b11;
}

.kai_tbl td {
	border-bottom: 1px solid #C3C3C3;
	padding: 20px 0px 15px 10px;
}

/*** プログラム ***/

.h_pro{
	padding: 5px 10px 1px 10px;
	margin: 0px 0px 15px 0px;
	background-color: #7E6A3F;
	color: #FFFFFF;
	font-size: 110%;
	font-weight: bold;
}
.p_pro1{
	font-weight: bold;
	color: #9c2e23;
	padding: 0px 0px 0px 10px;
}
.p_pro2{
	font-weight: bold;
	color: #9c2e23;
	padding: 7px 0px 5px 10px;
	border-bottom: 1px dashed #C9C3B4;
}

.p_pro3{
	padding-left: 30px;
	padding-bottom: 20px;
}

.pad_pro1{
	padding-top: 20px;
}


.pro_tbl {
	border-collapse: collapse;
	margin: 0px 0px 0px 10px;
}

.pro_tbl td {
	font-weight: bold;
	color: #375232;
	padding: 0px 5px 0px 0px;
}

.pro_tbl2 {
	border-collapse: collapse;
	margin: 0px 0px 0px 10px;
}

.pro_tbl2 td {
	font-weight: bold;
	color: #375232;
	padding: 0px 5px 20px 0px;
}


/*** termex2018 ***/
.p_termex{
	font-size: 90%;
	line-height: 1.9;
	padding: 0px 15px 0px 10px;
}

/* リンク白文字 */


.link_w {
	color: #FFF;
	text-decoration: underline;
}

a.link_w:link{
	color:#FFF;
	text-decoration: underline;
}

a.link_w:visited{
	color:#FFF;
	text-decoration: underline;
}

a.link_w:hover{
	color:#CDCEB9;
	text-decoration: underline;
}
